@charset "utf-8";

@media screen and (max-width: 640px) {
	
/*----------------------------------------------------------------------
    CLASS:BOX -> CLASS:SET
----------------------------------------------------------------------*/
.tickets .set{
	padding-top:0;
}

.set h4 {
	background: url(../../img/parts/box_title_icon.png) left 6px no-repeat;
	width: auto;
	text-indent: 0;
	padding-left: 14px;
	font-size: 115%;
}

/*----------------------------------------------------------------------
   CLASS:BOX -> CLASS:SET -> CLASS:CHILD_SET
----------------------------------------------------------------------*/
.set .child_set {
	width: auto;
}
.set .child_set dt {
	text-indent: 0;
	padding-left: 10px;
	width: auto;
	background-position: left 3px;
	background: url("../../img/parts/child_set_dt_icon.gif") left 0px no-repeat;
	border-bottom: 1px dashed #0c8d0f;
}
.set .child_set dd{
	margin-bottom: 30px;
}
.set .child_set dd:last-child {
	margin-bottom: 10px;
}

}
